Subject: TSV AD Office Hours at IETF 103

From: Spencer Dawkins at IETF <[email-masked]>
Date: Wed, 17 Oct 2018 15:40:10 -0500

Dear All,

Mirja and I will be available for office hour visits about TSV-related
topics on Thursday at 13:50-15:50 in room Meeting 5 on the 7th floor.

That's during a meeting slot, so if you're unable to come then, please let
us know, and we can arrange another time that works for you. We'll be in
the hallways as usual.

We are happy to talk to anyone about anything that we can help with, but
appreciate when people let us know they plan to come, and what they plan to
talk about, so that we can be well prepared for discussion.

Best wishes, and travel safely.

Spencer